Source: ossim
Version: 1.7.21-3
Severity: important
Usertags: libpng15-transition


Libpng maintainers plan transition of libpng[0].
Version 1.2 is used for libpng of current debian, but will shifts 
to version 1.5 in this transition.
Your package still does it depending on libpng12-dev.
We cannot shift in transition mentioned above. 
Please change Build-Depends of the package from libpng12-dev to libpng-dev.

Build-Depends: cdbs, debhelper (>= 7), libopenscenegraph-dev, libzzip-dev, 
zlib1g-dev, libtiff4-dev, libjpeg-dev, libexpat1-dev, libcurl4-gnutls-dev | 
libcurl4-dev, libpng12-dev, libgif-dev, libgeotiff-dev, quilt, 
libopenthreads-dev, libtar-dev, libfreetype6-dev


Best regards,

Nobuhiro Iwamatsu
   iwamatsu at { /}
   GPG ID: 40AD1FA6

Pkg-grass-devel mailing list

Reply via email to